apiVersion: kubevirt.io/v1
kind: VirtualMachineInstanceMigration
metadata:
  annotations:
    kubevirt.io/latest-observed-api-version: v1
    kubevirt.io/storage-observed-api-version: v1
    kubevirt.io/workloadUpdateMigration: ""
  creationTimestamp: "2025-10-29T13:26:43Z"
  finalizers:
  - kubevirt.io/migrationJobFinalize
  generateName: kubevirt-workload-update-
  generation: 1
  labels:
    kubevirt.io/vmi-name: vmb-macspoof-1761742369-3811502
  name: kubevirt-workload-update-855gk
  namespace: test-upgrade-namespace
  resourceVersion: "2235676"
  uid: 9aed6131-e353-4e05-95a4-7bb381164ff7
spec:
  vmiName: vmb-macspoof-1761742369-3811502
status:
  migrationState:
    sourcePod: virt-launcher-vmb-macspoof-1761742369-3811502-7kcft
  phase: Scheduling
  phaseTransitionTimestamps:
  - phase: Pending
    phaseTransitionTimestamp: "2025-10-29T13:26:43Z"
  - phase: Scheduling
    phaseTransitionTimestamp: "2025-10-29T13:27:03Z"
